
Base Distribution - Story # 40724

Status: Closed Priority: Should have
Author: Sebastian Kurfuerst Category: Global User Interface
Created: 2012-09-07 Assigned To: Robert Lemke
Updated: 2012-10-04 Due date:
Subject: As a first-time user, I want a login screen consistent with the remaining UI
Description

Subtasks:
Task # 41097: Build login screen Closed
Task # 41145: Set focus on username field or password field – depending on username par... Closed

History
#1 - 2012-09-07 09:46 - Sebastian Kurfuerst
- Position deleted (1)
- Position set to 3

#2 - 2012-09-14 12:17 - Robert Lemke
- Target version changed from Sprint February 2013 to Sprint 10 (1.0 TP1)

#3 - 2012-09-20 22:59 - Robert Lemke
- Category set to Global User Interface
- Status changed from New to Resolved
- Assigned To set to Robert Lemke

#4 - 2012-09-20 23:01 - Robert Lemke
- Position deleted (13)
- Position set to 19

#5 - 2012-10-04 14:50 - Markus Goldbeck
- Status changed from Resolved to Closed
